数据提供商: Ahrefs
Ahrefs 按国家统计指标
$2.772 / 次调用在 75 秒内响应
从 Ahrefs 索引获取某一日期域名或 URL 按国家细分的自然搜索指标:国家、各国的自然搜索关键词数与自然搜索流量。每次调用最多 210 行。空报告会被视为无结果。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Ahrefs endpoint /v3/site-explorer/metrics-by-country on Glasser.bash
glasser run -p ahrefs -e '/v3/site-explorer/metrics-by-country' -i '{"date":"2026-09-01","target":"ahrefs.com"}' --endpoint-version 2使用接口版本 2。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"ahrefs","endpoint":"/v3/site-explorer/metrics-by-country","input":{"date":"2026-09-01","target":"ahrefs.com"},"endpoint_version":2}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 2,运行前请确认当前价格。
第 2 步尝试一个具体任务
更新报表时,可以从可用统计数据中找到所需的表现指标,填入报告。
复制此提示词到你的 Agent,查找报表所需的指标。
提示词
Use ahrefs:/v3/site-explorer/metrics-by-country on Glasser.
Find the performance metric I specify in the returned data for my reporting sheet.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"target",
"date"
],
"properties": {
"date": {
"type": "string",
"pattern": "^\\d{4}-\\d{2}-\\d{2}$",
"maxLength": 10,
"minLength": 1
},
"mode": {
"enum": [
"exact",
"prefix",
"domain",
"subdomains"
],
"type": "string"
},
"target": {
"type": "string",
"maxLength": 500,
"minLength": 1
},
"protocol": {
"enum": [
"both",
"http",
"https"
],
"type": "string"
}
},
"additionalProperties": false
}json
{
"date": "2026-09-01",
"target": "ahrefs.com"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据 | 返回匹配数据时的价格。 | $2.772 |
|---|---|---|
| 无匹配数据 | 数据提供商已响应,但没有匹配数据。 | $0.10 |
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |